class AddIndexOnPostFileBlobSha256 < ActiveRecord::Migration[7.2]
  disable_ddl_transaction!

  def change
    up_only { execute "SET DEFAULT_TABLESPACE = mirai;" }
    add_index :domain_post_files, :blob_sha256, algorithm: :concurrently
  end
end
